OSSIM-TFW2OGEOM(1)

NAME
ossim-tfw2ogeom - ossim-tfw2ogeom

DESCRIPTION
ossim-tfw2ogeom <template_proj> <tif world file> [<output file>]

OPTIONS
-h Display usage.

-w <template_file> Write a template to template_file.

<template_proj> See template.kwl for descriptions

[<output file>] optional argumaent and if not supplied

    defaults to the tif world file with a .geom extension

SEE ALSO
The full documentation for ossim-tfw2ogeom is maintained as a Texinfo manual. If the info and ossim-tfw2ogeom programs are properly installed at your site, the command

    info ossim-tfw2ogeom

should give you access to the complete manual.